SCVMM 2008 Beta and Hyper-V RC1 are now compatible


Many of you probably are already aware of this but in case you missed it, you can get the SCVMM patch that enables RC1 Hyper-V compat. The bits are available through our connect site. Key thing to keep in mind before applying the patch is that you must upgrade *all* of your Hyper-V hosts to RC1. The patch is not backward compatible with RC0.


Rakesh


Comments (2)

  1. Anonymous says:

    U zadnje vrijeme sam imao podosta obaveza pa ne stigoh osvjeziti blog novostima, stoga slijedi izvjestaj

  2. Anonymous says:

    Pour le téléchargement, c'est ici (sont i nclus les composants Hyper-V Server pour les installation